@extends('views.layouts.master')

@section('content')
<div class="chatbot">
	<!-- page-title -->
	<div class="main_visual">
		<div class="container">
			<div class="content-box">
				<h3>다보리 페르소나 AI 챗봇</h3>
				<h2>
					업종별 Custom AI 챗봇,<br/>
					AI 응용 '웹호스팅' 엔진
				</h2>
				<p>
					기존의 일률적인 SaaS 서비스가 아닌<br/>
					자신만의 개인화/업종특화된 AI 스테이션을 개발할 수 있는 플랫폼입니다.
				</p>
			</div>
			<div class="image-box">
				<figure class="image">
					<img src="/themes/kbgolf/pro/resources/images/visual_chatbot.png" alt="">
				</figure>
			</div>
		</div>
	</div>
	<!-- page-title end -->

	<!-- 01 -->
	<div class="sec sec1">
		<div class="container">
			<div class="text_wrap">
				<span>다보리 페르소나 AI의 핵심 기술</span>
				<h2>레거시 기술 기반의 결합형 AI 기술</h2>
				<p>(주)심포니소프트(2005년 설립), 다보리(2022년 설립)은 국내 솔루션 기업으로, 25년간 자체 개발한 E-commerce 와 ERP, CRM 등의 레거시 솔루션 기반위에
검색 자동화, 인공지능과 자연어 처리 기술을 접목하여 업종별 커스텀화 챗봇 AI 솔루션을 제공합니다. <p>
<br><p>Foundation + Fine Tunning Model:
<p>+ Fine Tunning과 Rag(Retrieval Augmented Generation) 분야의 지식을 바탕으로 업종 특화된 정확하고 풍부한 정보를 제공합니다.
<br><br><p>+ 이커머스 결합형 AI 챗봇
<p>+ ERP 결합형 AI 챗봇
<p>+ CRM 결합형 AI 챗봇
<p>+ 로봇 결합형 AI 챗봇
</p>
			</div>
			<div class="img_wrap">
				<div class="img_box">
					<img src="/themes/kbgolf/pro/resources/images/chatbot_img1.jpg" alt="">
				</div>
			</div>
		</div>
	</div>
	<!--// 01 끝 -->

	<!-- 02 -->
	<div class="sec sec2">
		<div class="container">
			<div class="text_wrap">
				<span>다보리 페르소나 AI 개발 제품</span>
				<h2>Multi-LLM 과 Prompt Engineer 결합</h2>
				<br><p>챗봇 플랫폼: 기업과 개인이 자체 챗봇을 개발/운영을 지원하는 플랫폼.
<p>상품추천 챗봇: 고객의 상황과 니즈에 맞은 상품을 추천을 자동화.
<p>고객응대 챗봇: 고객 문의응대, A/S 처리, 주문 및 배송 안내 등을 자동화.
<p>마케팅 챗봇: 고객 맞춤형 콘텐츠, 캠페인 진행 및 효과 분석을 지원.
<p>세일즈 챗봇: 잠재 고객 발굴 및 관리, 영업 프로세스 자동화.</p>
			</div>
			<div class="img_wrap">
				<div class="img_box">
					<img src="/themes/kbgolf/pro/resources/images/chatbot_img2.jpg" alt="">
				</div>
			</div>
		</div>
	</div>
	<!--// 02 끝 -->

	<!-- 03 -->
	<div class="sec sec3">
		<div class="container">
			<div class="text_wrap">
				<span></span>
				<h2>차별화된<br/> 다보리 페르소나 AI </h2>
				<p>+ 일반적인 SaaS와는 다른 개인화와 커스터마이징 호스팅 환경 제공.
<p>+ UI의 소스코드 공개로 업종별 기업별 커스터마이징이 자유롭다.
<p>+ 다양한 LLM 모델을 연결, 비교 및 경쟁 시킬 수 있는 프롬프트 엔진이 제공.
<p>+ 오픈 소스 솔루션: 고객의 특성에 맞는 챗봇 솔루션을 고객 자제적으로 개발.
<p>+ 커뮤니티 지원: Study 그룹과 커뮤니티를 제공 신속한 지원도 상호 교류 가능.
<p>+ 사전 프로시저 세팅: PlayBook 처리 엔진으로 프롬프트 프로시저 자동화.
			</div>
			<div class="img_wrap">
				<div class="img_box">
					<img src="/themes/kbgolf/pro/resources/images/chatbot_img3.jpg" alt="">
				</div>
			</div>
		</div>
	</div>
	<!--// 03 끝 -->

	<!-- 04 -->
	<div class="sec sec4">
		<div class="container">
			<div class="text_wrap">
            <span>다보리 페르소나 AI의 주요 서비스</span>
            <h2>차별화된<br/> 다보리 페르소나 AI의 활용 분야 </h2>
                <p>+ 금융: 은행, 증권, 보험 등
                <p>+ 제조: 자동차, 전자, 조선 등
                <p>+ 유통: 백화점, 온라인 쇼핑몰 등
                <p>+ 서비스: 통신, 항공, 의료 등</p>
			</div>
			<div class="img_wrap">
				<div class="img_box">
					<img src="/themes/kbgolf/pro/resources/images/chatbot_img4.jpg" alt="">
				</div>
			</div>
		</div>
	</div>
	<!--// 04 끝 -->

	<!-- 비전 -->
	<div class="vision">
		<div class="container">
			<h2>Our Mission</h2>
			<p>업종전문가/개발자 들이 분야별 '업종특화 AI 챗봇'을 제작하고 다보리의 지원을 받으면서 <strong>지속적으로 업종별 챗봇을 성장시킬 수 있는 인프라를 구축</strong></p>
		</div>
	</div>
	<!--// 비전 끝 -->
</div>

<script>
$(document).ready(function() {
	if($('div').hasClass('chatbot') == true) {
		$('.main-footer').addClass('chatbot');
	}
});
</script>
@endsection

